# TK_Read_Stream_File

## Functions

`TK_Status` | `TK_Read_Stream_File`
`TK_Status` | `TK_Read_Stream_File`
`TK_Status` | `TK_Read_Stream_File`
`TK_Status` | `TK_Read_Stream_File`
`TK_Status` | `TK_Read_Stream_File`

## Detailed Description

group TK_Read_Stream_File

## Function Documentation

Warning

doxygenfunction: Unable to resolve function “TK_Read_Stream_File” with arguments None in doxygen xml output for project “base_stream” from directory: /home/jenkins-sa/jenkins/workspace/hps/hoops_3df/documentation/build/html/../doxygen/base_stream/xml. Potential matches:

    - TK_Status TK_Read_Stream_File(char const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags = 0)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, int flags = 0)

Warning

doxygenfunction: Unable to resolve function “TK_Read_Stream_File” with arguments None in doxygen xml output for project “base_stream” from directory: /home/jenkins-sa/jenkins/workspace/hps/hoops_3df/documentation/build/html/../doxygen/base_stream/xml. Potential matches:

    - TK_Status TK_Read_Stream_File(char const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags = 0)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, int flags = 0)

Warning

doxygenfunction: Unable to resolve function “TK_Read_Stream_File” with arguments None in doxygen xml output for project “base_stream” from directory: /home/jenkins-sa/jenkins/workspace/hps/hoops_3df/documentation/build/html/../doxygen/base_stream/xml. Potential matches:

    - TK_Status TK_Read_Stream_File(char const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags = 0)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, int flags = 0)

Warning

doxygenfunction: Unable to resolve function “TK_Read_Stream_File” with arguments None in doxygen xml output for project “base_stream” from directory: /home/jenkins-sa/jenkins/workspace/hps/hoops_3df/documentation/build/html/../doxygen/base_stream/xml. Potential matches:

    - TK_Status TK_Read_Stream_File(char const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags = 0)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, int flags = 0)

Warning

doxygenfunction: Unable to resolve function “TK_Read_Stream_File” with arguments None in doxygen xml output for project “base_stream” from directory: /home/jenkins-sa/jenkins/workspace/hps/hoops_3df/documentation/build/html/../doxygen/base_stream/xml. Potential matches:

    - TK_Status TK_Read_Stream_File(char const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags = 0)
    - TK_Status TK_Read_Stream_File(char const *filename, int flags, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, BStreamFileToolkit *tk)
    - TK_Status TK_Read_Stream_File(wchar_t const *filename, int flags = 0)